--
-- Script was generated by Devart dbForge Studio for MySQL, Version 8.0.40.0
-- Product Home Page: http://www.devart.com/dbforge/mysql/studio
-- Script date 18/11/2020 15:49:46
-- Target server version: 5.5.5-10.1.40-MariaDB
-- Target connection string: User Id=root;Host=localhost;Character Set=compatibility
--



SET NAMES 'utf8';
USE ejercicio2ricardo;
--
-- Delete data from the table 'productos'
--
TRUNCATE TABLE productos;
--
-- Delete data from the table 'clientes'
--
DELETE FROM clientes;

--
-- Inserting data into table clientes
--
INSERT INTO clientes(id_cliente, nombre) VALUES
(1, 'Bertrada'),
(2, 'Wolfdietrich'),
(3, 'Helvin'),
(4, 'Fridurich'),
(5, 'Uodalrich'),
(6, 'Wastl'),
(7, 'Demian'),
(8, 'Kunigunde'),
(9, NULL),
(10, 'Wedekind');

--
-- Inserting data into table productos
--
INSERT INTO productos(id_producto, nombre_producto, peso, fecha, cantidad, id_cliente) VALUES
(1, 'Conputor', 3.56, '2000-01-04', 71, 2),
(2, 'Charwoofaqury', 916.99, '2010-01-04', NULL, 3),
(3, 'Translictor', 7.46, '2000-01-08', 53, 1),
(4, 'Tabtectar', 834.01, '2006-04-09', 64, 1),
(5, 'Computar', 627.49, '2001-09-17', 49, 2),
(6, NULL, NULL, NULL, 46, NULL),
(7, 'Propickedscope', 297.31, '2006-03-25', 53, 8),
(8, 'Stereowoofaner', 501.88, '2010-09-16', 61, 10),
(9, 'Micbander', 161.52, '2019-06-13', 35, 3),
(10, 'Speakleletentor', 607.02, '2011-08-14', 2, 2);